<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.6.0.10.52"
             name="elgagab_PregnancyStatus_VS"
             displayName="elgagab_PregnancyStatus_VS"
             effectiveDate="2021-02-01T12:17:09"
             statusCode="draft"
             versionLabel="1.0.0"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaambbef-">
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="ELGA" inherited="project"/>
      <conceptList>
         <concept code="LA15173-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pregnant"
                  level="0"
                  type="L"/>
         <concept code="LA26683-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Not pregnant"
                  level="0"
                  type="L"/>
         <concept code="LA4489-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Unknown"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
